

html,body {background:#fff;font-family: 'Georgia',serif; font-size:1em;line-height:1.4em; font-weight: 400; color: #1c1c1c}
h1 {font-family: 'Georgia',serif;font-size:2.5em;line-height:1.2em;font-weight:600;margin-top:2rem;}
h2 {font-size:2em;line-height:1.2em;font-weight:300;}
h3 {font-size:1.15em;line-height:1.6em;font-weight:400;margin:15px 0 0;}
p {font-size:1em;}
img {max-width: 100%; height: auto; vertical-align: middle;}
.top, .center {max-width:760px;margin: 0 auto;text-align:center;padding-top:20px;}
.top {padding-top:30px;}
.center {padding-bottom:50px;}
a {color:#1c1c1c; text-decoration:none}
a:hover {color:#666;text-decoration:underline}

.impr {max-width:760px;margin:0 auto;padding:30px;box-shadow: 0px 2px 6px 1px #dedede;margin-top:30px;}
.impr p {font-size:1.2em;margin:0 0 10px 0 }

@media only screen and (max-width: 767px)  {
	body {padding:0 10px;}
	.impr {background-color:#fff;padding:10px;box-shadow: none;margin-top:30px;}
	h1 {margin-top:1em;}
}

/* lato-300 - latin 
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. 
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/lato-v25-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ 
}  */
/* pt-serif-regular - latin 
@font-face {
  font-display: swap; 
  font-style: normal;
  font-weight: 400;
  src: url('fonts/pt-serif-v19-latin-regular.woff2') format('woff2'); 
}  */

/* background:url("background.webp") no-repeat bottom 30px right 30px #faf9f7;background-size: 150px; background-color: rgba(174, 205, 221, 0.07); */ 